RubyGems Navigation menu

Reverse dependencies for blacklight_heatmaps Latest version of the following gems require blacklight_heatmaps

Downloads insgesamt 19.362

Für diese Version 1.151

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache

Erforderliche Ruby-Version: >= 0

Links: